

.banner {

   display: inline-block;

    width: 100%;

    padding: 40px 0;

    background: url(../new-images/banner-back.png) no-repeat center left;

    background-size: cover;

    overflow: hidden;

    position: relative;

}

.banner-right {

    width: 40%;

    position: absolute;

    right: 0;

    z-index: 0;

    top: 0;

}

.banner-left {

    float: left;

    width: 70%;

    text-align: left;

}

.bnrStar {

    float: left;

    width: 100%;

    color: #fff;

    font-size: 14px;

    line-height: 18px;

    font-weight: 500;

    letter-spacing: 0.3px;

}

.bnrStar img {

    display: inline-block;

    vertical-align: middle;

    margin: -6px 12px 0 0;

}

.bnrHeading {

    float: left;

    width: 100%;

    margin-top: 20px;

    font-size: 55px;

    line-height: 70px;

    font-weight: 600;

    color: #fff;

}

.bnrHeading span {

    color: #FFB829;

}

.bnrText1 {

    float: left;

    width: 100%;

    margin-top: 5px;

    font-size: 18px;

    line-height: 28px;

    letter-spacing: 0.3px;

    color: #1b1c1f;

}

.bnrList {

    float: left;

    width: 100%;

    margin-top: 10px;

    padding-bottom: 70px;

}

.bnrList li {

    float: left;

    width: 100%;

    padding-left: 40px;

    font-size: 20px;

    line-height: 28px;

    font-weight: 500;

    letter-spacing: 0.5px;

    color: #fff;

    margin-top: 10px;

    text-align: left;

    position: relative;

}

.btnBox {

    display: inline-block;

    vertical-align: top;

    max-width: 450px;

    width: 100%;

    margin-top: 30px;

    text-align: center;

}

.comn-btn {

    float: left;

    width: 100%;

    background: #f56800;

    font-size: 25px;

    line-height: 69px;

    height: 68px;

    color: #fff;

    font-weight: 600;

    letter-spacing: 0.5px;

    border-radius: 50px;

    position: relative;

    padding: 0 20px;

    overflow: hidden;

    letter-spacing: 0;

    box-shadow: 0 3px 5px 3px rgb(0 0 0 / 20%);

    -webkit-box-shadow: 0 3px 5px 3px rgb(0 0 0 / 20%);

}

.btn-arw {

    display: inline-block;

    vertical-align: middle;

    margin: -4px 0 0 15px;

}

.btn-txt {

    float: left;

    width: 100%;

    color: #fff;

    margin-top: 10px;

}

.btn-txt.blck {

    color: #000;

}

.btn-txt p {

    display: inline-block;

    vertical-align: middle;

    padding: 0 8px;

    font-size: 12px;

    line-height: 17px;

    letter-spacing: 0;

}

.btn-txt p span {

    font-weight: 500;

}

.hourglass {

    display: inline-block;

    vertical-align: middle;

    margin: -2px 3px 0 0;

    animation: rotateP 2.5s ease-in-out forwards infinite

}

@keyframes rotateP {

    0% {

        transform: rotate(0)

    }

    50% {

        transform: rotate(180deg)

    }

    100% {

        transform: rotate(180deg)

    }

}

@keyframes rotate {

    0% {

        transform: rotate(00deg)

    }

    100% {

        transform: rotate(360deg)

    }

}

.btn-text1:before {

    display: inline-block;

    vertical-align: middle;

    margin: -2px 5px 0 0;

    width: 9px;

    height: 9px;

    background: #6fb620;

    border-radius: 50%;

    content: "";

    animation: fade 1s ease-in-out infinite;

}

@keyframes fade {

    0% {

        opacity: 100%;

    }

    50% {

        opacity: 30%;

    }

    70% {

        opacity: 100%;

    }

    100% {

        opacity: 100%;

    }

}

.bnrProd1 {

    position: absolute;

    top: 0;

    right: 377px;

    width: 180px;z-index: 9;

}



.vertical1{

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;        

    -webkit-box-pack: space-evenly;        

    -ms-flex-pack: space-evenly;        

    justify-content: space-evenly;

  

}

.vertical1 .s1-img-slider{    width:350px;

    background-color: #8E8C8B;

    padding: 5px;

}

.s1-slider-col

{

    width: 100%;

    height: auto;

}

.s1-slider-col img

{

    width: 100%;

    height: 100%;

}



@media only screen and (max-width:1440px){

    .bnrProd1 {

        right: 430px;

    }

}

@media only screen and (max-width:1200px) {

    .s1-bx-cont p {

        font-size: 11px;

        line-height: 16px;

    }

    .s1-bx-cont h3 {

        font-size: 15px;

        line-height: 15px;

    }

    .container {

        width: 1004px;

    }

    ul.topMenu {

        margin: 18px 40px 0 0;

    }

    .banner-left {

        width: 50%;

    }

    .bnrText1 {

        font-size: 17px;

    }

    .bnrProd1 {

        left: 500px;

    }

    .commonHead {

        font-size: 48px;

        line-height: 60px;

    }

    .s4RightInner{

        margin-top: 200px;

    }

        .commonHead.whiteText{

       font-size: 38px;

        line-height: normal;

    }



    .s1-prod1 {

        width: 250px;

        left: -45px;

    }

    .s1-left-shp {

        top: 0;

        left: -190px;

    }

    .s1-box-list li {

        width: 245px;

    }

    .s1-prod2 {

        right: -100px;

        transform: none;

        top: 13px;

    }

    .s1-prod2-right-ecl {

        top: 0;

        right: -236px;

    }

    /* .s3LeftImg {

        left: -350px;

        top: -11px;

    } */

    .s4Left:before {

        right: -40px;

    }

    .s6Right {

        width: calc(100% - 410px);

        padding: 30px 0 36px;

    }

    .s6Right .commonText {

        padding-right: 22px;

    }

    .s6SealBg {

        left: 40px;

    }

    .s6Seal {

        left: 63px;

    }

}

@media only screen and (max-width:1100px) {

    .s1-prod2 {

        right: -59px;

        transform: none;

        top: 13px;

        width: 200px;

    }

    .vertical1 .s1-img-slider, .s1-img-slider2

    {

        width: 200px;

        /* background-color: #FFF2E8; */

    }

}

@media only screen and (max-width:1021px) {

    .container {

        width: 750px;

    }

    .section4 {

        height: auto;

    }

    .strip-section2 .flex-img img {

        width: 100px;

        margin-right: 5px;

    }

    .show-desk {

        display: none;

    }

    .show-tab {

        display: block;

    }

    .banner {

        height: auto;

        background-size: cover;

    }

    .banner-left {

        width: 65%;

    }

    .bnrHeading {

        font-size: 40px;

        line-height: 52px;

        margin-top: 20px;

    }

    .bnrList {

        margin-top: 20px;

    }

    .bnrList li {

        font-size: 20px;

        margin-top: 5px;

    }

    .bnrProd1 {

        top: 116px;

        left: 440px;

        width: 100px;

    }

    .section1 {

        padding: 70px 0 70px;

    }

    .s1Dotsleft {

        top: -55px;

        left: -120px;

        width: 200px;

    }

    .s1DotsRight {

        right: -290px;

        bottom: -130px;

        width: 460px;

    }

    .s1Left {

        width: 370px;

    }

    .s1Circle {

        top: 50px;

        width: 500px;

        height: 500px;

    }

    .s1Prod {

        top: 50px;

        right: 80px;

        width: 300px;

    }

    .s1Right {

        width: calc(100% - 330px);

    }

    .s1Right .commonText {

        padding-right: 0;

    }

    .commonHead {

        font-size: 38px;

        line-height: 44px;

        margin-top: 15px;

    }

    .commonHead.whiteText{

          margin-top: 0px;  

    }

    .commonText {

        font-size: 16px;

        line-height: 24px;

        margin-top: 15px;

    }

    .s1-prod1 {

        width: 200px;

        top: 160px;

        left: -120px;

        display: none;

    }

    .s1-prod2 {

        width: 190px;

        display: none;

    }

    .s1-prod2-right-ecl {

        display: none;

    }

    .s1-box-list li {

        width: 180px;

    }

    .s1-left-shp {

        left: -490px;

        display: none;

    }

    .strip-section {

        padding-top: 110px;

    }

    .prod-row-cont h1 {

        font-size: 30px;

        line-height: 40px;

    }

    .s3Inner {

        width: 52%;

    }

    .s3Inner .commonHead {

        font-size: 26px;

        line-height: 33px;

    }

    .s3LeftImg {

        left: 0;

        top: 0;

        object-fit: cover;

    }

    .black-rotate {

        top: 10px;

        background: transparent;

        height: 100%;

    }

    .s4Left {

        width: 100%;

        padding: 50px 0 0 30px;

    }

    .s4Right {

        width: 100%;

        padding: 50px 0 0 30px;

    }

    .s5Col1 {

        padding: 15px 0;

        width: 40%;

    }

    .s5Col1 ul li {

        height: 60px;

        font-size: 17px;

        line-height: 62px;

        font-weight: 500;

        padding: 0 0 0 50px;

        background-position: 20px 20px;

    }

    .s5Col2 {

        width: 18%;

        margin: -95px 15px -25px 0;

    }

    .s5Col2Top {

        height: 105px;

    }

    .s5Col2Prod {

        margin: -41px auto 10px;

    }

    .s5Col2 ul li {

        height: 60px;

    }

    .s5Col2 ul li img {

        width: 24px;

    }

    .s5Col2 ul li:last-child {

        height: 95px;

    }

    .s5Col3Top p,

    .s5Col4Top p {

        font-size: 17px;

    }

    .s5Col3Prod,

    .s5Col4Prod {

        margin: -52px auto 15px;

        width: 95px;

    }

    .s6Right {

        width: calc(100% - 340px);

    }

    .s6SealBg {

        left: 10px;

        width: 295px;

    }

    .s6Right .commonText {

        padding-right: 0;

    }

    .s6Seal {

        left: 33px;

        width: 250px;

        top: 86px;

    }

    .s7Mid {

        margin-top: 20px;

    }

    .testBox {

        margin-top: 30px;

    }

    .testStar {

        margin-top: 20px;

    }

    .testCol .commonText.testhead {

        margin-top: 15px;

    }

    .testName {

        font-size: 14px;

        margin-top: 15px;

    }

    .section7 .btnBox {

        margin-top: 35px;

    }

    .faq-container {

        margin: 10px 0;

    }

    .up-slide-dwn {

        margin-top: 20px;

    }

    .accordion {

        padding: 15px 45px 12px 0;

        font-size: 17px;

        line-height: 22px;

    }

    .acdn-para {

        font-size: 16px;

        line-height: 25px;

        margin-top: 0;

    }

    .ftrText2 {

        padding: 0 30px;

    }

}

.banMob

{

    display: none;

}

@media only screen and (max-width:767px) {

    .s3Inner .commonHead {

    font-size: 20px;    

    text-align: center;

    margin-bottom: 12px;

    }

    .p-5{padding: 0}

    .banMob {

        background: url(../new-images/banner-back.png) no-repeat;

        display: block; 

        overflow: hidden;

        background-position: center left;

        height: 300px;

        background-size:cover;

        width: 100vw;

        position: relative;

        left: 50%;

        right: 50%;

        margin-left: -50vw;

        margin-right: -50vw;

    }

    .banner-right {

        display: none;

    }

    .blck-circle {

        width: 100vw;

        position: relative;

        left: 50%;

        right: 50%;

        margin-left: -50vw;

        margin-right: -50vw;

    }

    .container {

        width: 100%;

        padding: 0 15px;

        max-width: 600px;

        box-sizing: border-box;

    }

    .strip-section2 .flex-img img {

        width: 100px;

        margin-bottom: 6px;

        margin-right: 10px;

    }

    .s4RightInner {

        margin-top: 200px;

    }

    .show-mob {

        display: block;

    }

    .hide-mob {

        display: none;

    }

    .topStrip {

        padding: 8px 0 5px;

        overflow: hidden;

    }

    .topStrip p {

        font-size: 11px;

        line-height: 11px;

    }

    .top-fix-bar {

        margin-bottom: 55px;

    }

    .header {

        height: 55px;

        padding: 5px 0;

        margin-top: -55px;

        top: 55px;

    }

    .logo {

       margin-top: -5px;

    }

    .mob-mnu-ic {

        top: 14px;

        right: 15px;

    }

    .mobilemenu {

        top: 79px;

    }

    .mobimenu-top {

        top: 55px;

    }

    .banner {

        padding: 25px 0;

        background:linear-gradient(180deg, #37260b 0%, #816b41 100%);

    }

    .banner-left {

        width: 100%;

        text-align: center;

    }

    .bnrStar {

        font-size: 13px;

        line-height: 13px;

    }

    .bnrStar img {

        width: 75px;

        margin: -5px 4px 0 0;

    }

    .bnrHeading {

        font-size: 28px;

        line-height: 36px;

        margin: 25px 0;

    }

    .bnrProd-mob {

        display: inline-block;

        vertical-align: top;

        margin: 0 0 10px -15px;

        width: calc(100% + 30px);

    }

    .bnrText1 {

        font-size: 16px;

        line-height: 24px;

        letter-spacing: 0.5px;

        padding: 0 10px;

    }

    .bnrList {

        margin-top: 15px;

        float: none;

        width: auto;

        display: inline-block;

        vertical-align: top;

    }

    .bnrList li {

        float: none;

        width: auto;

        font-size: 17px;

        margin-top: 5px;

        padding-left: 35px;

        background-position: 2px 3px;

        background-size: 18px;

    }

    .ftrSec {

        padding: 20px 0;

    }

    .ftrText {

        font-size: 14px;

        line-height: 14px;

    }

    .ftrList {

        flex-wrap: wrap;

        margin-top: 0;

        justify-content: center;

    }

    .ftrList li {

        margin: 15px 15px 0;

        padding: 0;

    }

    .logo1 {

        width: 30px;

    }

    .logo2 {

        width: 100px;

    }

    .logo3 {

        width: 50px;

    }

    .logo4 {

        width: 90px;

    }

    .logo5 {

        width: 70px;

    }

    .section1 {

        padding: 30px 0;

    }

    .secName {

        font-size: 14px;

    }

    .commonHead {

        font-size: 26px;

        line-height: 32px;

        margin-top: 5px;

    }

    .s4LeftInner {

        bottom: 9px;

    }

    .s4LeftInner .commonHead {

        font-size: 20px;

        margin-top: 20px;

        line-height: 24px;

    }

    .s4RightInner .commonHead {

        font-size: 20px;

        text-align: left;

        line-height: 24px;

    }

    .commonText {

        font-size: 15px;

        line-height: 22px;

        margin-top: 15px;

    }

    .s1-prod1-mob {

        margin: 20px auto 0;

        width: 220px;

    }

    .s1-list {

        margin-top: 0;

        -webkit-display: flex;

        display: flex;

        flex-wrap: wrap;

        justify-content: center;

    }

    .s1-list li {

        float: left;

        width: 33.33%;

        padding: 0;

        margin-top: 22px;

    }

    .s1-list li p {

        font-size: 13px;

        line-height: 18px;

    }

    .s1-box-list {

        width: calc(100% + 30px);

        margin: 25px 0 0 -15px;

    }

    .s1-box-list li {

        background-size: cover;

    }

    .s1-bx-cont h3 {

        font-size: 16px;

        line-height: 20px;

    }

    .s1-bx-cont p {

        font-size: 14px;

        line-height: 20px;

        margin-top: 10px;

    }

    .strip-section {

        padding: 30px 0;

        margin: 0;

    }

    .strip-section .commonHead {

        font-size: 24px;

    }

    .section2 {

        padding-bottom: 30px;

    }

    .prod-s2-row {

        margin-top: 35px;

    }

    .row3-bg {

        padding: 20px 20px 30px;

    }

    .prod-row-cont {

        width: 100%;

    }

    .prod-row-imgbox img {

        display: none;

    }

    .step-box {

        top: 0;

        left: 0;

        width: 40px;

        height: 40px;

        text-align: center;

        line-height: 39px;

        background: #000;

        border-radius: 50%;

        font-size: 22px;

        color: #fff;

    }

    .prod-h5 .step-box {

        top: 5px;

    }

    .step-box:before {

        display: none;

    }

    .pad-rgt,

    .pad-lft {

        padding: 0;

    }

    .prd-row-img-m {

        margin: 25px auto 0;

        max-width: 100%;

    }

    .prod-row-cont h1 {

        font-size: 22px;

        line-height: 26px;

        margin-top: 0;

        padding-bottom: 12px;

        padding-left: 55px;

    }

    .prod-h1:before,

    .prod-h2:before,

    .prod-h3:before,

    .prod-h4:before,

    .prod-h5:before {

        left: 55px;

    }

    .prod-list {

        margin-top: 25px;

    }

    .prod-list li {

        font-size: 22px;

        line-height: 22px;

        margin-right: 30px;

    }

    .prod-list li span {

        font-size: 14px;

        line-height: 14px;

    }

    .prd-m2 {}

    .prd-m3 {

        width: 300px;

    }

    .prd-m4 {}

    .section3 {

        padding: 40px 0 30px;

    }

    .s3LeftImg {

        /* position: static;

        width: 350px;

        margin: 24px auto 15px; */

            width: 100vw;

    position: relative;

    left: 50%;

    right: 50%;

    margin-left: -50vw;

    margin-right: -50vw;

    }

    .s3Inner {

        width: 100%;

        padding: 0;

    }

    .s3-list {

        margin-top: 25px;

    }

    .s3-list li {

        margin-right: 0;

        width: 25%;

    }

    .s3-list li img {

        width: 50px;

    }

    .s3-list li p {

        font-size: 12px;

        line-height: 18px;

        margin-top: 10px;

    }

    .section4 {

        background: #f9f9f9;

    }

    .s4Left {

     width: 100%;

    padding: 0;

    height: auto;

    margin: 0;

    max-width: 100%;

    }

    .s4Left:before {

        height: 238px;

        background-size: 110%;

    }

    .s4Right {

       width: 100%;

    padding: 0;

    height: auto;

    margin: 0;

    max-width: 100%;

    margin-top: -7px;

    }

    .s4RightInner {

       float: left;

    position: absolute;

    bottom: 17px;

    right: -19px;

    }

    .s4RightBg {

        display: block;

        max-width: 100%;

        margin: 0 auto;

    }

    .section5 {

        padding: 30px 0 25px;

    }

    .s5CompBox {

        border-radius: 10px;

        margin-top: 160px;

    }

    .s5Col1 {

        width: 46%;

        padding: 10px 0;

    }

    .s5Col1 ul li {

        font-size: 14px;

        line-height: 18px;

        padding: 13px 0 13px 30px;

        background-position: 10px 24px;

        background-size: 14px;

    }

    .s5Col2 {

        width: 24%;

        margin: -95px 3% -25px 0;

    }

    .s5Col2Top {

        height: 100px;

    }

    .star {

    width: 50px;

}

    .s5Col2Prod {

        margin: -21px auto 0px;

        width: 70px;

    }

    .s5Col2Top p {

        font-size: 10px;

    }

    .s5Col2Top {

        height: 100px;

    }

    .s5Col3Top p,

    .s5Col4Top p {

        font-size: 11px;

    }

    .s5Col3Prod {

        margin: -30px auto 0px;

        width: 70px;

    }

    .section6 {

        padding: 30px 0 25px;

    }

    .s6Left {

        width: 100%;

        text-align: center;

    }

    .s6SealBg {

        width: 300px;

        display: none;

    }

    .s6Seal {

        position: static;

        display: block;

        margin: 0 auto;

        width: 160px;

    }

    .s6Right {

        width: 100%;

        text-align: center;

        padding: 15px 0 0;

    }

    .s6Right .commonText {

        padding-right: 0;

    }

    .section7 {

        padding: 30px 0 25px;

    }

    .s7Mid {

        width: calc(100% + 30px);

        margin: 0 0 0 -15px;

    }

    .testBox {

        margin-top: 20px;

    }

    .testCol {

        width: 270px !important;

        margin: 0 8px 0;

    }

    .testCol .commonText.testhead {

        font-size: 16px;

    }

    .section8 {

        padding: 30px 0 25px;

    }

    .faq-container {

        margin-top: 0;

    }

    .up-slide-dwn {

        margin-top: 15px;

        padding: 0 15px;

    }

    .accordion {

        padding: 15px 24px 12px 0;

        font-size: 16px;

        line-height: 22px;

    }

    .acdn-para {

        font-size: 15px;

        line-height: 23px;

    }

    .acdnImg img {

        width: 120px;

    }

    .acdnList li {

        font-size: 15px;

    }

    .footer {

        padding: 0px 0 30px;

    }

    .footerLogo {

        margin: 25px 0 5px;

    }

    .ftrText1 {

        font-size: 14px;

        line-height: 20px;

    }

    .ftrText2 {

        font-size: 13px;

        line-height: 18px;

        padding: 0;

        margin-top: 12px;

    }

    #ctabtn-mob {

        background: #2d2d2d;

        padding: 7px 10px;

        position: fixed;

        bottom: 0%;

        left: auto;

        z-index: 9;

        transition: bottom 1s;

        display: table;

        width: 100%;

    }

    #ctabtn-mob a.order-btn {

        margin: 0;

    }

    .comn-btn {

        font-size: 22px;

        padding: 0 20px;

        height: 60px;

        line-height: 68px;

    }

    .btn-arw {

        margin: -4px 0 0 10px;

    }

    .bnrProd1 {

    top: 120px;

    left: 0;

    width: 100px;

    }

    .vertical1

    {

     justify-content: flex-end;

    -webkit-box-align: end;

    -ms-flex-align: end;

    }

    .vertical1 .s1-img-slider, .s1-img-slider2

    {

        margin-right: 14px;

    }

}

@media only screen and (max-width:360px) {

    .s3-list li {

        margin-right: 7px;

    }

}